.content__left .block-h1 {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      font-family: Yeseva One, sans-serif;
      font-size: 4rem;
      line-height: 1;
      padding-left: 1.5rem;
      --text-opacity: 1;
      color: #153a67;
      color: rgba(21, 58, 103, var(--text-opacity));
      border-style: solid;
      --border-opacity: 1;
      border-color: #3d7cdb;
      border-color: rgba(61, 124, 219, var(--border-opacity));
      border-left-width: 1rem;
      max-width: 500px;
    }
      @media (max-width: 767px) {.content__left .block-h1 {
        font-size: 2rem
    }
      }
      @media (min-width: 1024px) {.content__left .block-h1 {
        padding-left: 3rem
    }
      }
      .content__left .block-h1__span {
        font-family: Montserrat, sans-serif;
        font-weight: 700;
        text-transform: capitalize;
        margin-top: 1rem;
        margin-bottom: 2rem;
        font-size: 1.25rem;
        line-height: 1.25;
      }
      @media (min-width: 768px) {
      .content__left .block-h1__span {
          font-size: 1.25rem;

          max-width: 500px
      }
        }
      @media (min-width: 1024px) {
      .content__left .block-h1__span {
          margin-left: 1.5rem
      }
        }

$color_1: #3d7cdb;

$color_2: black;

$color_3: #ffffff;

$font_family_1: "Montserrat", sans-serif;

$font_family_2: "Yeseva One", cursive;

.featured-results {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 4rem;
}

.featured-results__wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    -webkit-box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
            box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
  }

.featured-results__wrapper-single {
      position: relative;
      padding-top: 4rem;
      padding-left: 0;
      padding-right: 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      font-family: Montserrat, sans-serif;
      font-weight: 700;
      width: 50%;
    }

.featured-results__wrapper-single * {
        margin: 0;
        padding: 0;
      }

.featured-results__wrapper-single-number {
        font-family: Yeseva One, sans-serif;
        font-size: 3rem;
        --text-opacity: 1;
        color: #153a67;
        color: rgba(21, 58, 103, var(--text-opacity));
        margin-bottom: -1rem;
      }

.featured-results__wrapper-single-description {
        text-align: center;
        padding-bottom: 8rem;
      }

.featured-results__wrapper-single-sep {
        --text-opacity: 1;
        color: #153a67;
        color: rgba(21, 58, 103, var(--text-opacity));
        font-size: 2.25rem;
        font-style: italic;
        text-align: center;
      }

.featured-results__wrapper-single-div {
        position: absolute;
        width: 2px;
        right: 0;
        display: block;
        height: 80%;
        background: #e3e3e3;
      }

.featured-results__wrapper-button {
      --text-opacity: 1;
      color: #fff;
      color: rgba(255, 255, 255, var(--text-opacity));
      text-transform: uppercase;
      font-family: Montserrat, sans-serif;
      font-weight: 700;
      font-size: 6rem;
      letter-spacing: 0.1rem;
      font-size: 0.875rem;
      position: absolute;
      background: #153a67;
      -webkit-transition: 0.2s ease-in-out;
      transition: 0.2s ease-in-out;
      height: 60px;
      width: 270px;
      -webkit-transform: rotate(-90deg);
              transform: rotate(-90deg);
      bottom: calc(50% - 30px);
      right: -135px;
    }

.featured-results__wrapper-button:hover {
        background: #0c223d;
      }

@media (max-width: 1439px) {
    .featured-results__wrapper-description {
      padding: 0 3rem;
    }
    .featured-results__wrapper-number {
      font-size: 2rem;
    }
}

@media (max-width: 860px) {
  .featured-results__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
    .featured-results__wrapper-div {
      height: 1px;
      width: 100%;
      bottom: 0;
    }
    .featured-results__wrapper-single {
      width: 100%;
    }

  .featured-results__wrapper-button {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    bottom: -30px;
    right: calc(50% - 135px);
  }
}
